<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pd-110">Pd-110</h1>
<p>Element: Palladium (Z = 46); natural abundance: 11.7 %</p>
<p>Results found: (12) [‘j4t2’, ‘j33’, ‘b80’, ‘jnd50’, ‘j32’, ‘j4t0’, ‘j22’, ‘j311’, ‘b71’, ‘j4t1’, ‘jnd40’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.37046e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.35108e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.33724e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.7; Collisions: 1.32904e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.37124e+01 +/- 0.0 %</p>
<p>b71 time: 8.8; Collisions: 1.35071e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.32038e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.32160e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.32203e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.32989e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 48.6 % (refs), 59.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 11.6 %</p>
<p>j33: rms = 9.8 %</p>
<p>b80: rms = 9.6 %</p>
<p>jnd40: rms = 11.5 %</p>
<p>j22: rms = 12.4 %</p>
<p>j311: rms = 12.4 %</p>
<p>j32: rms = 12.5 %</p>
<p>b71: rms = 9.5 %</p>
</body>
</html>
